1 unstable release

Uses old Rust 2015

0.0.0 Sep 19, 2017

#23 in #criteria

22 downloads per month

Apache-2.0/MIT

2KB


RESERVED. Open for adoption by projects that fulfill some criteria. Please see the linked gist for details.

No runtime deps